### Method

# Gimp Image thaw_paths

since: 2.10.2

#### Declaration [src]

    gboolean
    gimp_image_thaw_paths (
      GimpImage* image
    )

#### Description [src]

Thaw the image’s path list.

This procedure thaws the path list of the image, re-enabling updates to the Paths dialog.

This procedure should match a corresponding call to `gimp_image_freeze_paths()`.

Available since: 2.10.2

#### Return value

Type: `gboolean`

TRUE on success.